using UnityEngine;
using System.Collections;

public class PoliceDialog05 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "Nah, I didnʼt. The doctor called, however, and said the cuts were very precise. Someone very skilled made them."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "Work of a skilled butcher, huh? Hehe"
            ),
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "heh"
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
